/*
Theme Name: 3Way FM - Child
Description: 3Way FM is a Warrnambool and great ocean road community radio station
Author: 7 Design
Author URI: https://7design.com.au
Version: 3.8.6.1
Template: 3way
*/
.post {
  margin-bottom: 25px;
}
.news-posts {
  padding-right: 70px;
}
.home-white-button {
  border-radius: 0 !important;
  margin-top: 9px;
  padding: 19px;
}
.home-white-button2 {
  border-radius: 0 !important;
  margin-top: 9px;
  padding: 19px;
}
.radio-title-text h1 {
    color: #fff !important;
    font-size: 28px !important;
    line-height: 30px !important;
    text-transform: uppercase;
}
.radio-title-text-2 h1 {
  color: #fff !important;
  font-family: patrick hand !important;
  font-size: 48px !important;
  line-height: 43px !important;
  text-transform: uppercase;
}
.fusion-main-menu > ul > li > a {
  border-top: 0px !important;
  color: #333333;
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.fusion-main-menu > ul > li > a:hover {
  border-bottom: 3px solid #e30613;
  border-top: 0px !important;
  color: #333333;
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.fusion-main-menu > ul > li > current-menu-item a {
  border-bottom: 3px solid #e30613;
  border-top: 0px !important;
  color: #333333;
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.fusion-main-menu {
  margin-top: 47px;
}
.fusion-is-sticky .fusion-main-menu {
  margin-top: 0;
}
.fusion-main-menu .sub-menu a {
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
  padding: 12px 13px !important;
  text-transform: uppercase;
  margin-top: 0 !important;
  height: auto !important;
}
.sub-menu {
  width: 220px !important;
  margin-top: -3px !important;
}
.fusion-main-menu .sub-menu a:hover {
  color: #fff !important;
} 
.red-waves {
  margin-top: -200px;
}
.now-overlay-text {
  background: #e30613 !important;
  color: #fff !important;
}
.red-titles h6 {
  background: rgba(0, 0, 0, 0) url("http://3wayfm.org.au/wp-content/themes/3way-child/images/titlebg_03.png") no-repeat scroll 0 0;
  clear: none;
  color: #fff !important;
  font-size: 22px !important;
  height: 108px !important;
  margin-bottom: -30px;
  margin-left: -80px;
  overflow: hidden !important;
  padding-left: 79px !important;
  padding-top: 22px !important;
  position: relative;
  width: 100% !important;
margin-top: 20px;
}
.red-titles-2 {
  margin-bottom: -20px !important;
}
.red-titles-2 h6 {
  background: rgba(0, 0, 0, 0) url("http://3wayfm.org.au/wp-content/themes/3way-child/images/titlebg_07.png") repeat scroll 0 0;
  color: #fff !important;
  font-size: 20px !important;
  height: 76px !important;
  margin-left: 6px !important;
  padding-left: 60px !important;
  padding-top: 11px !important;
  width: 239px !important;
  margin-bottom: -20px;
}
.red-titles-community h6 {
  background: rgba(0, 0, 0, 0) url("http://3wayfm.org.au/wp-content/themes/3way-child/images/titlebg_03.png") no-repeat scroll 0 0;
  clear: none;
  color: #fff !important;
  font-size: 22px !important;
  height: 108px !important;
  margin-bottom: -40px;
  margin-left: -80px;
  margin-top: 20px;
  overflow: visible !important;
  padding-left: 79px !important;
  padding-top: 22px !important;
  position: relative;
}
.fusion-title.fusion-sep-none {
  display: inline !important;
}
.fusion-blog-shortcode.fusion-blog-shortcode-1.fusion-blog-archive.fusion-blog-layout-medium.fusion-blog-pagination.news-posts {
 /* margin-top: 80px !important; */
}
.now-overlay-background.well.col-xs-12 {
  background-color: rgba(227, 6, 19, 0.8) !important;
  color: #fff !important;
}
.program-name.truncate-overflow {
  color: #FFF;
}
.playbox {
  width: 1100px !important;
  margin: auto;
}
#amrap-live-stream-strip {
  margin-top: 10px;
}
.news-posts .category-news h2 a {
  color: #e30613 !important;
  border-bottom: 3px solid;
  margin-bottom: 13px !important;
}
.news-posts .category-events h2 a {
  color: #e30613 !important;
  border-bottom: 3px solid;
  margin-bottom: 13px !important;
}
.category-news, .category-events {
  position: relative;
  z-index: 2;
}
.more-new-btn > a {
  background: rgba(0, 0, 0, 0) url("http://3wayfm.org.au/wp-content/uploads/2016/02/template_07.png") no-repeat scroll 0 0 / contain ;
  padding: 12px 52px 12px 56px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  float: right;
  margin-right:70px;
}
.more-new-btn > a:hover {
  text-decoration: underline;
  color: #fff;
}
.more-new-btn2 > a {
  background: rgba(0, 0, 0, 0) url("http://3wayfm.org.au/wp-content/uploads/2016/02/template_07.png") no-repeat scroll 0 0 / contain ;
  padding: 12px 52px 12px 56px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  float: right;
}
.more-new-btn2 > a:hover {
  text-decoration: underline;
  color: #fff;
}
.contact-field {
  color: #212121 !important;
  margin: -5px 0px;
}
.contact-field-submit {
  color: #fff !important;
  background: #e30613 !important;
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
float: right !important;
}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.hundred-percent-fullwidth.footer-waves {
  width: 100% !important;
  position: fixed;
  bottom: -50px !important;
  left: -4px;
  height: 110px;
}
.widget-title {
  color: #e30613 !important;
  font-size: 20px !important;
  margin-bottom: -10px !important;
  margin-top: 19px !important;
}
.programInfoWhen {
  color: #000 !important;
}
#tablepress-1_wrapper {
  margin-top: 72px !important;
  position: relative;
  z-index: 1;
}
.tablepress tfoot th, .tablepress thead th {
  background-color: #212121 !important;
  font-weight: 700;
  vertical-align: middle;
  color: #fff !important;
  font-family: arial !important;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
  cursor: pointer;
  outline: 0 none;
  padding-right: 20px;
  position: relative;
  background: #E30613 !important;
}
.membership-pricing-table .row-hover .odd .column-1 {
  background: #e30613 !important;
  color: #fff !important;
}
.membership-pricing-table .row-hover .odd .column-2 {
  background: #e30613 !important;
  color: #fff !important;
  border-left: 1px solid #fff;
}
.membership-pricing-table .row-hover .even .column-1 {
  background: #ff5f68 !important;
  color: #fff !important;
}
.membership-pricing-table .row-hover .even .column-2 {
  background: #ff5f68 !important;
  color: #fff !important;
    border-left: 1px solid #fff;
}
.bank-table .even {
  background: #ff5f68 none repeat scroll 0 0;
  border-top: 1px solid #fff;
  color: #fff;
  padding: 10px !important;
}
.bank-table .odd {
  background: #e30613 none repeat scroll 0 0;
  color: #fff;
  padding: 60px !important;
}
.bank-table .odd > td {
  padding: 8px;
}
.bank-table .even > td {
  padding: 8px;
}
.bank-table .even .column-1 {
  border-right: 1px solid #fff;
}
.reference {
 font-size: 12px;
}
.fusion-button.button-flat.button-square.button-medium.button-custom.button-1 {
  font-size: 20px;
  line-height: 22px;
  padding: 57px 20px;
}
.sub-menu .current-menu-item > a {
  color: #fff !important;
}
.presenter-button {
  padding: 15px 44px !important;
} 
.community-event-submit a {
  border-top: 1px solid #ccc;
  padding: 20px 0 0 61px;
  text-decoration: underline;
  width: 100% !important;
}
.fusion-copyright-notice a {
  font-weight: bold;
}
.post-62 .dataTables_filter {
  display: none;
}

.post-62 .dataTables_length {
  display: none;
}
.post-62 .dataTables_info {
  display: none;
}
.post-62 .dataTables_paginate {
  display: none;
}

.post-62 .column-2 {
  float: right;
  text-align: right !important;
  padding-right: 20px !important;
}
.post-62 .tablepress .sorting::after {
  content: none;
}
.bank-table .odd .column-1 {
  border-right: 1px solid #fff;
}
.bank-table .odd {
  border-top: 1px solid #fff;
  color: #fff;
  padding: 10px !important;
}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper {
	display: block !important;
	vertical-align: middle;
}

@media only screen and (max-width: 1204px) {

.fusion-main-menu > ul > li > a {
  font-family: "Paytone One",Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}
}
@media only screen and (max-width: 800px) {

.post-content h6 {
  line-height: 25px !important;
}

.fusion-mobile-current-nav-item > a {
  background-color: #fff !important;
}
.fusion-mobile-nav-item a {
  background-color: #fff !important;
  border-color: #dadada;
  color: #333333;
  font-size: 15px !important;
  height: 35px;
  line-height: 35px;
  text-align:center;
}
.sub-menu {
  margin-top: 0px !important;
  width: 100% !important;
}
.fusion-mobile-menu-icons a::before {
  color: #000 !important;
}
.red-titles h6 {
  background: #e30012 none repeat scroll 0 0;
  clear: none;
  color: #fff !important;
  font-size: 22px !important;
  height: 55px !important;
  margin-top: 20px !important;
  overflow: hidden !important;
  padding: 14px 10px !important;
  position: relative !important;
  text-align: center !important;
  width: 97% !important;
  margin: auto !important;
}
.fusion-blog-shortcode.fusion-blog-shortcode-1.fusion-blog-archive.fusion-blog-layout-medium.fusion-blog-pagination.news-posts {
margin-top: 0px !important;
}
.news-posts {
  margin-top: 10px !important;
  padding-right: 10px;
  padding-left: 10px;
}
.more-new-btn > a {
  margin-right: 10px !important;
}
.red-titles-community h6 {
  background: #e30012 none repeat scroll 0 0;
  clear: none;
  color: #fff !important;
  font-size: 22px !important;
  height: 55px !important;
  margin: auto !important;
  overflow: hidden !important;
  padding: 14px 10px !important;
  position: relative !important;
  text-align: center !important;
  width: 97% !important;
}
.red-titles-2 h6 {
  background: #e30012 none repeat scroll 0 0;
  clear: none;
  color: #fff !important;
  font-size: 20px !important;
  height: 55px !important;
  overflow: hidden !important;
  padding: 14px 10px !important;
  position: relative !important;
  text-align: center !important;
  width: 97% !important;
  margin: auto !important;
}
.radio-title-text-2 h1 {
  color: #fff !important;
  font-family: patrick hand !important;
  font-size: 33px !important;
  line-height: 50px !important;
  padding-right: 15px !important;
  text-align: center;
  text-transform: uppercase;
}
.radio-title-text h1 {
  color: #fff !important;
  font-size: 24px !important;
  line-height: 30px !important;
  padding-right: 15px !important;
  text-transform: uppercase;
}
.home-white-button {
  border-radius: 0 !important;
  display: block;
  margin: 10px auto !important;
  padding-bottom: 19px;
  padding-left: 19px;
  padding-top: 19px;
  position: unset !important;
  width: 97% !important;
}
}

.home .fusion-events-shortcode {
  margin-top: 0px;
}
.home .fusion-events-shortcode .tribe-events-event-image {
display:none;
}
.home .fusion-events-shortcode .fusion-layout-column {
border:0;
}

.home .fusion-events-shortcode .fusion-events-meta h4 {
color:#bc0913 !important;
}

@media(max-width:900px) {
.home .playbox {
width:100% !important;
}
.mobile.visible-xs-block  {
background-color:#bc0913;
}
.listen-now a, .listen-now a:hover, .listen-now a:focus, a.program-link, a.program-link:hover, a.program-link:focus
color:red;
}

@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{
.home .playbox {
width:100% !important;
 }
